body {
    background: url(../images/background.png) repeat;
    margin: 0;
    color: #ffffff;
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
}
div {
    display: block;
    /*border: 1px solid red;*/
    /*box-sizing: border-box;*/
}
#header {
    height: 90px;
    width: 100%;
    background-color: #ffffff;
}
#header-content {
    max-width: 1020px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
#logo {
    float: left;
    width: 160px;
    padding-top: 12px;
}
#title {
    color: black;
    text-align: center;
    width: 660px;
    float: left;
    margin-top: 13px;
    font-size: 20px;
}

#title .heading {
    font-size: 28px;
}
#register {
    float: right;
    width: 160px;
    height: 33px;
    margin: 25px auto;
    padding-top: 7px;
    background-image: url("../images/register-btn-bg.png");
    text-align: center;
    font-size: 18px;
}
#register a{
    color: #ffffff;
    text-decoration: none;
}
#tilesContainer {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    clear: both;
    padding-top: 15px;
}
.col {
    float: left;
    position: relative;
    height: 600px;
    box-sizing: border-box;
}
#col1 {
    width: 380px;
}
#col2 {
    width: 380px;
}
#col3 {
    width: 260px; /* 270px eventually */
}
#footer {
    position: relative;
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    margin-top: 620px;
    height: 95px;
}
#footer a {
    color: #ffffff;
    text-decoration: none
}
#past-conference {
    font-size: 20px;
    float: left;
    width: 75%;
}
#social {
    float: right;
    margin-top: 10px;
    width: 25%;
}
#social .social-icon {
    float: right;
    width: 120px;
    margin-top: 10px;
}
.row {
    position: relative;
    float: none;
    clear: both;
}
.cell {
    cursor: pointer;
    float: left;
    width: 50%;
    height: 100%;
    padding:0px 10px 10px 0px;
    box-sizing: border-box;
}
#col3 .cell {
    padding:0px 0px 10px 0px;
}
.content {
    position: relative;
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.content .title {
    position: absolute;
    margin-left:10px;
    top:5px;
    width:90%;
    color:white;
    font-weight: 300;
    font-size: 18px;
}
.content .icon {
    width:100%;
    height:100%;
    text-align: center;
    position:relative;
}
.content .icon img {
    display: block;
    margin:auto;
    top: 0;
    bottom:0;
    left: 0;
    right:0;
    position:absolute;
}
.sub_section {
    width: 100%;
    max-width: 1060px;
    height: 0px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
.sub_section.expanded {
    height: auto;
}
.sub_section .navigation {
    position: relative;
    width: 100%;
    height: 50px;
}
.sub_section .navigation .icon {
    float: left;
    width: 50px;
    height: 50px;
    position: relative;
    background-repeat: no-repeat;
    top: 17px;
    left: 25px;
    background-image: url("../images/menu-icon.png");
}
.sub_section .navigation .title {
    float: left;
    position: relative;
    height: 100%;
    width: 200px;
    top: 12px;
    left: 20px;
    font-size: 18px;
    font-weight: 200;
}
.sub_section .navigation .close {
    cursor: pointer;
    float: right;
    width: 50px;
    height: 50px;
    position: relative;
    background-repeat: no-repeat;
    top: 7px;
    right: 8px;
    /*left: 25px;*/
    background-image: url("../images/close-button.png");
}
.sub_section .content {
    position: relative;
    width: 100%;
    min-height: 100%;
    height: 100%;
    background-color: #ffffff;
}
.sub_section .content .detail {
    float: left;
    color: #273c4a;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    text-overflow: clip;
    width: 75%;
    line-height: 1.3;
    font-weight: 200;
    background-color: #ffffff;
}
.sub_section .content .master {
    position: relative;
    float: left;
    background-color: #e4f6c6;
    width: 25%;
    height: 100%;
    color: #273c4a;
    font-weight: 200;
    padding: 20px;
    padding-top: 16px;
    padding-left: 40px;
    box-sizing: border-box;
}
.sub_section .content .master .menu-item {
    margin-top: 10px;
    position: relative;
    height: 40px;
    border-bottom: 1px solid #273c4a;
    width: 100%;
}
.sub_section .content .master .menu-item.active {
    font-weight: 500;
    -webkit-border-right-image:url(../images/menu-pointer.png) 0 ;
    -o-border-right-image:url(../images/menu-pointer.png);
    border-right-image:url(../images/menu-pointer.png);
}
.sub_section .content .master .menu-item .text {
    float: left;
}
.sub_section .content .master .menu-item .active-icon {
    display: none;
    float: right;
    margin-right: -20px;
}
.sub_section .content .master .menu-item.active .active-icon {
    display: block;
}
.sub_section .content .master .menu-item:last-child {
    border-bottom: 0px solid #273c4a;
}
.sub_section .content .detail .sub_section_part {
    display: none;
}
.sub_section .content .detail .sub_section_part.active {
    display: block;
}
.sub_section .content .master .menu-item.sub_section_part_selector:hover {
    cursor: pointer;
    text-decoration: underline;
}

.all-sponsors div.logo img {
    width: 140px;
}

@media (max-width: 1100px) {
    #title {
        width: 55%;
    }
    #col1 {
        width: 50%;
    }
    #col2 {
        width: 50%;
    }
    #col3 {
        clear: both;
        float: none;
        width: 100%;
        height: auto;
    }
    #col3 .row {
        clear: none;
        float: left;
        width: 33%;
        height: 200px!important;
    }
    #col3 .row:last-child {
        clear: none;
        float: left;
        width: 34%;
        height: 200px!important;
    }
    #col3 .cell {
        padding:10px 10px 0px 0px;
    }
    #col3 .row:last-child .cell {
        padding:10px 0px 0px 0px;
    }
    #col2 .cell {
         padding:0px 0px 10px 0px;
    }
    #footer {
        margin-top: 220px;
        height: 110px;
    }
}
@media (max-width: 950px) {
    #header {
        height: 220px;
    }
    #logo {
        float: none;
        margin: 0 auto;
        height: 70px;
    }
    #title {
        float: none;
        width: 100%;
        height: 40px;
    }
    #register {
        float: none;
    }
}
@media (max-width: 700px) {
    #tilesContainer {
        padding-top: 5px;
    }
    .sub_section .content .master {
        padding-left: 10px;
        min-width: 150px;
    }
    .sub_section .content .detail {
        max-width: 500px;
    }
    #past-conference {
        width: 100%;
        float: none;
        margin: 0 auto;
        position: relative;
        text-align: left;
    }
    #social {
        width: 100%;
        float: none;
        top: 10px;
        margin: 0 auto;
        position: relative;
        text-align: center;
    }
    #social .social-icon {
        width: 80px;
    }
}
@media (max-width: 600px) {
    .sub_section .content .detail {
        max-width: 60%;
    }
}
@media (max-width: 510px) {
    body {
        min-width: 510px;
    }
    #header {
        height: 210px;
    }
    #col1 {
        clear: both;
        float: none;
        width: 100%;
    }
    #col2 {
        clear: both;
        float: none;
        width: 100%;
    }
    #col3 {
        clear: both;
        float: none;
        width: 100%;
    }
    .cell {
        padding:0px 0px 5px 0px!important;
    }
    .row .cell:nth-child(2) {
        padding:0px 0px 5px 5px!important;
    }
    #col3 .row .cell {
        padding:0px 5px 0px 0px!important;
    }
    #col3 .row:last-child .cell {
        padding:0px 0px 0px 0px!important;
    }
}
@media (max-width: 400px) {
    .sub_section .content .detail {
        max-width: 55%;
    }
}
@media (max-width: 350px) {
    .sub_section .content .detail {
        max-width: 50%;
    }
}
@media (max-width: 300px) {
    .sub_section .content .detail {
        max-width: 40%;
    }
}
.past-conf {
    color: #ffffff;
    font-size: 12px;
    display: inline-block;
    margin: 0px 6px 6px 0px;
    padding: 0 9px 0 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #3F5992;
    vertical-align: top;
    line-height: 28px;
    text-decoration: none;
}
.conf-name {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    margin: 10px;
}
hr {
    display: block;
    height: 2px;
    border: 0;
    border-top: 2px solid #6d6d6d;
    margin: 0 auto;
    padding: 0;
    width: 95%;
}
.media-grid {
    /* Prevent vertical gaps */
    line-height: 0;
    -webkit-column-count: 5;
    -webkit-column-gap:   30px;
    -moz-column-count:    5;
    -moz-column-gap:      30px;
    column-count:         5;
    column-gap:           30px;

}
.media-grid img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
    margin: 10px 0px;
}

@media (max-width: 1200px) {
    .media-grid {
        -moz-column-count:    4;
        -webkit-column-count: 4;
        column-count:         4;
    }
}
@media (max-width: 1000px) {
    .media-grid {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 800px) {
    .media-grid {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
    }
}
@media (max-width: 400px) {
    .media-grid {
        -moz-column-count:    1;
        -webkit-column-count: 1;
        column-count:         1;
    }
}

.sponsor_table {
    margin: auto;
    padding-bottom: 10px;
}

.sponsor_table > table, th, td {
    padding: 5px;
    font-size: 0.9em;
    vertical-align: middle;
}

.sponsor_table > table > thead > tr > th {
    font-size: 1em;
    background-color: #dbdbdb;
}

.sponsor_table > table > thead > tr {
    font-weight: 700;
}

.sponsor_table .desc {
    text-align: left;
}

.stripped_table tr:nth-child(even) {background: #f4f4f4}
.stripped_table tr:nth-child(odd) {background: #FFF}

.button
{
    position: relative;
    display: inline-block;
    border-radius: 0.35em;
    color: #fff !important;
    text-decoration: none;
    padding: 0.75em 2.5em 0.75em 2.5em;
    background-color: #90b25b;
    border: 0;
    cursor: pointer;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('/images/overlay.png');
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('/images/overlay.png');
    background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('/images/overlay.png');
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('/images/overlay.png');
    background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('/images/overlay.png');
    -moz-transition: background-color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out;
    -o-transition: background-color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out;
}

.button a {
    color: #ffffff !important;
    font-size: 1.2em;
}

.button:hover
{
    background-color: #66ce66;
}

.button:active
{
    background-color: #63c863;
}

.program-team {
    float: left;
    width: 30%;
    text-align: center;
}

.program-team-row {
    margin-bottom: 20px;
}

.woahbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 20px; /* << set custom WOAHbar height */
    z-index: 100; /* << DO NOT EDIT, KEEPS WOAHbar ON TOP OF PAGE CONTENT */
    padding: 5px 0;
    text-align: center;
    font-size: 16px; /* << set custom WOAHbar font size */
    color: #1c1c1c; /* << set custom WOAHbar font color */
    background-color: #ffff00; /* << set custom bar color here */
    border-bottom: 2px solid #1c1c1c; /* << set custom bottom border thickness & color here */
    -webkit-box-shadow: 0 8px 6px -6px #333; /* << set custom css box shadow */
    -moz-box-shadow: 0 8px 6px -6px #333; /* << set custom css box shadow */
    box-shadow: 0 8px 6px -6px #333; /* << set custom css box shadow */
}

.woahbar span {
    float: left;
    width: 95%;
    text-align: center;
    padding-top: 2px;
}

.woahbar-link {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #d72444; /* Old browsers */
    color: white;
    padding: 1px 8px 3px 8px;
}

.woahbar-link:hover {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #1c1c1c; /* Old browsers */
    color: white;
    padding: 1px 8px 3px 8px;
    text-decoration: none;
}

.mugshots {
    width: 100%;
    text-align: center;
}

.mugshots .shot {
    float: left;
    width: 20%;
}

.mugshots .shot img{
    width: 100px;
    padding:15px 15px 0 15px;
}

@media only screen and (max-width: 1200px) {
    .mugshots .shot {width:25%; text-align:center;}
}

@media only screen and (max-width: 960px) {
    .mugshots .shot {width:33%; text-align:center;}
}

@media only screen and (max-width: 600px) {
    .mugshots .shot {width:50%; text-align:center;}
}

.truncate {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

